Warning

I have a warning not sure what it is or how to get rid of it

  • Kimberly

    Hi there Rhonda!

    Your warning is stating that the Multisite Plugin Manager (a separate plugin, not a part of prosites) is not compatible with the Premium Plugin Module for ProSites (found under the modules/gateway menu under your Network Admin>Dashboard>ProSites Menu).

    That's because they essentially do the same thing. :slight_smile:

    You can easily delete the Multisite Plugin Manager and still use the ProSites Premium Plugin Module to charge for plugins.

    Best,

    Kimberly

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.